Bug 88007 - Update port: biology/paml update to 3.14b
Summary: Update port: biology/paml update to 3.14b
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-25 21:20 UTC by Jean Milanez Melo
Modified: 2005-11-10 01:22 UTC (History)
1 user (show)

See Also:


Attachments
paml.diff (1.22 KB, patch)
2005-10-25 21:20 UTC, Jean Milanez Melo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean Milanez Melo 2005-10-25 21:20:11 UTC
	
	- Update port to 3.14b.
	- Maintainer has been CCed.
Comment 1 Edwin Groothuis freebsd_committer 2005-10-25 21:21:11 UTC
Maintainer of biology/paml,

Please note that PR ports/88007 just has been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/88007

-- 
Edwin Groothuis
edwin@FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-10-26 01:28:36 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 Marcus Alves Grando freebsd_committer 2005-11-09 23:03:32 UTC
State Changed
From-To: feedback->open

Maintainer timeout. 14 days
Comment 4 Marcus Alves Grando freebsd_committer 2005-11-10 01:22:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!